package it.integry.integrywmsnative.gest.contab_doc_interni;

import dagger.Subcomponent;

@Subcomponent()
public interface DocInterniComponent {
    @Subcomponent.Factory
    interface Factory {
        DocInterniComponent create();
    }

    void inject(DocInterniFragment docInterniFragment);

}
